Subject: RE: Bond order in gaussian

From: "Shobe, David" <DShobe^at^sud-chemieinc.com>
Date: Wed, 5 Nov 2003 15:23:48 -0500

Ding,

I think I figured this out: 
BD means a bonding orbital
CR means a core orbital
LP means a lone pair orbital
RY* means a Rydberg orbital
BD* means an antibonding orbital

Important question: are there TWO of these tables?  If so, one is for the alpha electrons and one is for the beta electrons.  If the table you show is for the beta electrons only, the sum of 7 is correct.  

CCLers, am I right?

--David Shobe

-----Original Message-----
From: Computational Chemistry List [mailto:chemistry-request^at^ccl.net]On
Behalf Of dxl^at^mail.ustc.edu.cn
Sent: Tuesday, November 04, 2003 9:22 PM
To: chemistry^at^ccl.net
Subject: CCL:Bond order in gaussian

Dear All

I am try to do a bond order analysis with G98.
	Here is my test with O2 molecule.  

#B3LYP/6-31G opt pop=(NBO,Bonding)

HF

0 3
O   0.00 0.00 0.000000
O   0.00 0.00 1.200000

The last lines of the output file is below, and I don't think it is right.
How can I read the table correctly?	And what the LP,RY* stand for?

    Thank you very much for your help!!!!!!!!!!!!!!!!!	
		
 Natural Bond Orbitals (Summary):

                                                     Principal Delocalizations
           NBO              Occupancy    Energy      (geminal,vicinal,remote)
 ===============================================================================
	 Molecular unit  1  (O2)
   1. BD ( 1) O 1- O 2       1.00000    -1.03224
   2. BD ( 2) O 1- O 2       1.00000    -0.45369
   3. BD ( 3) O 1- O 2       1.00000    -0.45369
   4. CR ( 1) O 1            0.99997   -19.14436    12(v)
   5. CR ( 1) O 2            0.99997   -19.14436    8(v)
   6. LP ( 1) O 1            0.99984    -0.87950    12(v)
   7. LP ( 1) O 2            0.99984    -0.87950    8(v)
   8. RY*( 1) O 1            0.00019     0.95747
   9. RY*( 2) O 1            0.00000     0.88719
  10. RY*( 3) O 1            0.00000     0.88719
  11. RY*( 4) O 1            0.00000     1.07773
  12. RY*( 1) O 2            0.00019     0.95747
  13. RY*( 2) O 2            0.00000     0.88719
  14. RY*( 3) O 2            0.00000     0.88719
  15. RY*( 4) O 2            0.00000     1.07773
  16. BD*( 1) O 1- O 2       0.00000     0.26370
  17. BD*( 2) O 1- O 2       0.00000    -0.13403
  18. BD*( 3) O 1- O 2       0.00000    -0.13403
       -------------------------------
              Total Lewis    6.99962  ( 99.9946)
        Valence non-Lewis    0.00000  (  0.0000)
        Rydberg non-Lewis    0.00038  (  0.0054)
       -------------------------------
            Total unit  1    7.00000  (100.0000)
           Charge unit  1    1.00000

Ding Xunlei
2003-11-05
______________________________________________
Ding Xunlei, Ph.D. Candidate
Open Laboratory of Bond Selective Chemistry
University of Science & Technology of China
Hefei, Anhui 230026, P.R.China
Tel.: 0086-551-3603418
Fax.: 0086-551-3602969
E-mail: dxl^at^mail.ustc.edu.cn
Http://www.bsc.ustc.edu.cn/~dxl

= = = = = = = = = = = = = = = = = = = = 

-= This is automatically added to each message by the mailing script =-
To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
and send your message to:  CHEMISTRY^at^ccl.net

Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST^at^ccl.net 
HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 

If your mail is bouncing from CCL.NET domain send it to the maintainer:
Jan Labanowski,  jkl^at^ccl.net (read about it on CCL Home Page)
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+